# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libtracefs-docs
pkgbase = libtracefs
xdata = pkgtype=split
pkgver = 1.8.2-1
pkgdesc = Linux kernel trace file system library - documentation
url = https://git.kernel.org/pub/scm/libs/libtrace/libtracefs.git/about/
builddate = 1744970467
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1119294
arch = aarch64
license = GPL-2.0-only
license = LGPL-2.1-only
makedepend = asciidoc
makedepend = libtraceevent
makedepend = xmlto
